Data Fields

| programmer's documentation

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - n -

- n : cs_field_pointer_array_t
- n_b_cells : cs_mesh_t
- n_b_faces : cs_mesh_t
- n_boxes : fvm_box_set_t
- n_c_domains : cs_halo_t
- n_cells : fvm_nodal_t , cs_mesh_t
- n_cells_with_ghosts : cs_mesh_t
- n_domains : cs_mesh_t
- n_doms : fvm_nodal_t
- n_edges : fvm_nodal_t
- n_elements : fvm_nodal_section_t
- n_elts : cs_halo_t
- n_faces : fvm_nodal_section_t , fvm_nodal_t
- n_failed_part : cs_lagr_particle_set_t
- n_families : cs_mesh_t
- n_g_b_faces : cs_mesh_t
- n_g_boxes : fvm_box_set_t
- n_g_cells : cs_mesh_t
- n_g_face_connect_size : cs_mesh_builder_t
- n_g_faces : cs_mesh_builder_t
- n_g_free_faces : cs_mesh_t
- n_g_i_faces : cs_mesh_t
- n_g_per_face_couples : cs_mesh_builder_t
- n_g_vertices : cs_mesh_t
- n_ghost_cells : cs_mesh_t
- n_groups : cs_numbering_t , cs_mesh_t
- n_i_faces : cs_mesh_t
- n_init_perio : cs_mesh_t
- n_inter : hash_table_t
- n_local_elts : cs_halo_t
- n_location_vals : cs_io_sec_header_t
- n_max_equiv_breaks : cs_join_param_t
- n_max_family_items : cs_mesh_t
- n_part_dep : cs_lagr_particle_set_t
- n_part_fou : cs_lagr_particle_set_t
- n_part_out : cs_lagr_particle_set_t
- n_particles : cs_lagr_particle_set_t
- n_particles_max : cs_lagr_particle_set_t
- n_per_face_couples : cs_mesh_builder_t
- n_perio : cs_mesh_builder_t
- n_ranks : cs_block_dist_info_t
- n_rotations : cs_halo_t
- n_sections : fvm_nodal_t
- n_send_elts : cs_halo_t
- n_threads : cs_numbering_t
- n_time_vals : cs_field_t
- n_transforms : cs_halo_t , cs_mesh_t
- n_vals : cs_io_sec_header_t
- n_version_strings_func : fvm_writer_format_t
- n_vertices : fvm_nodal_t , cs_mesh_t
- nagmx0 : mltgrd
- nalimx : albase
- nalinf : albase
- name : fvm_writer_format_t , fvm_writer_t , cs_var_t , mei_user_data_t , func_node_t , func2_node_t , interp1d_node_t , cs_field_t , cs_measures_set_t , cs_interpol_grid_t , fvm_nodal_t , fvm_to_ensight_case_file_info_t
- nastmx : alaste
- nato : ppthch
- natom : ppthch
- nature : cs_boundary_t
- navo : atchem
- nb_large_asperities : cs_lagr_particle_t
- nb_measures : cs_measures_set_t
- nb_measures_max : cs_measures_set_t
- nb_points : cs_interpol_grid_t
- nb_small_asperities : cs_lagr_particle_t
- nbaste : alaste
- nbchim : atchem
- nbchmz : atchem
- nbclst : lagran
- nbcpmx : cplsat
- nbdtcm : optcal
- nbelec : elincl
- nbfast : alaste
- nbin_aer : siream
- nbivar : entsor
- nbmaxt : atincl
- nbmetd : atincl
- nbmetm : atincl
- nbmett : atincl
- nbmomt : optcal
- nbmomx : paramx
- nbnast : alaste
- nbpart : lagran
- nbpdep : lagran
- nbperr : lagran
- nbpert : lagran
- nbpmax : lagdim
- nbpnew : lagran
- nbpout : lagran
- nbpres : lagran
- nbptot : lagran
- nbrayf : radiat
- nbrcpl : cplsat
- nbrgau : lagpar
- nbrsol : atsoil
- nbrvaf : radiat
- nbstru : alstru
- nbtrf : elincl
- nbtrmx : elincl
- nbzinf : ctincl
- nbzppm : ppppar
- nbzrdm : radiat
- nbzsup : ctincl
- ncapt : entsor
- ncaptm : entsor
- ncckle : cs_coal_incl
- nccklo : cs_coal_incl
- ncegrm : mltgrd
- ncel : mesh
- ncelbr : mesh
- ncelet : mesh
- ncelgb : parall
- ncepdc : pointe
- ncetsm : pointe
- nch : cpincl
- ncharb : cpincl
- ncharm : ppppar
- ncharm2 : lagpar
- nck : cpincl
- nclacp : cpincl
- nclafu : cs_fuel_incl
- nclcpm : ppppar
- nclpch : cpincl
- nclstm : lagpar
- ncmet : atincl
- ncofab : dimens
- ncpcmx : ppppar
- ncpdct : optcal
- ncpmgr : mltgrd
- nctsmt : optcal
- ncycle_aer : siream
- ncymax : optcal
- ndat : vorinc
- ndatmx : vorinc
- ndepot : lagran
- ndgmox : paramx
- ndim : mesh
- ndimfb : dimens
- ndimve : ppincl
- ndirac : coincl
- ndircl : optcal
- ndirec : radiat
- ndirs : radiat
- ndlagm : lagpar
- ndlaim : lagpar
- ndracm : coincl
- ndrcap : entsor
- nebdia : atincl
- needs_tesselation_func : fvm_writer_format_t
- nelemx : elincl
- nentmx : vorinc
- nesiom : ppincl
- nesp_aer : siream
- nespg : atchem
- nespg_siream : siream
- nespgi : atchem
- nespio : ppincl
- nestmx : paramx
- next : fvm_writer_section_t , item
- next_id : cs_lagr_particle_t
- nfabor : mesh
- nfac : mesh
- nfacgb : parall
- nfatr1 : atincl
- nfbrgb : parall
- nfecra : entsor
- nflagm : lagpar
- nfml : mesh
- nfmodsol : atsoil
- nfpt1d : pointe
- nfpt1t : optcal
- nfreqr : radiat
- nfrlag : lagran
- ngaze : ppthch
- ngazem : ppthch
- ngazg : ppthch
- ngazgm : ppthch
- ngeol : lagran
- ngrdmx : paramx
- ngrmax : mltgrd
- ngrpb : parall
- ngrpi : parall
- nhcfov : cs_fuel_incl
- nhckle : cs_coal_incl
- nhcklo : cs_coal_incl
- nitmax : optcal
- nitmay : optcal
- nitmgf : optcal
- nivep : lagdim
- nlayer : lagpar
- nmaxf : coincl
- nmaxfm : coincl
- nmaxh : coincl
- nmaxhm : coincl
- nmodmx : ppincl
- nmxt1d : pointe
- nn : atincl
- nnch : cs_coal_incl
- nnckle : cs_coal_incl
- nncklo : cs_coal_incl
- nnent : vorinc
- nnod : mesh
- nodcap : entsor
- node : mei_tree_t
- nodfac : mesh
- nodfbr : mesh
- nombrd : lagran
- nomcat : atsoil::categorie_sol
- nomlag : lagran
- nomlav : lagran
- nomvar : entsor
- nops : func2_node_t , opr_node_t
- noptions_aer : siream
- nor : lagran
- nordre : lagran
- norm : cs_boundary_t
- noxyd : ppcpfu
- nozapm : ppincl
- nozarm : radiat
- nozppm : ppppar
- nozrdm : radiat
- npclon : lagran
- npcsup : lagran
- npencr : lagran
- npkill : lagran
- npo : ppthch
- npoc : cpincl
- npot : ppthch
- nppt1d : pointe
- nprayc : cs_var_t
- nprbmx : paramx
- nprcmx : paramx
- nprfmx : paramx
- nproce : dimens
- npromx : paramx
- nprop : cs_var_t
- npst : lagran
- npstf : lagran
- npstft : lagran
- npstt : lagran
- npts : lagran
- nrangp : parall
- nrg : atchem
- nrgaz : ppthch
- nrgazm : ppthch
- nrphas : radiat
- nsalpp : cs_var_t , ppincl
- nsalto : ppincl
- nscal : dimens
- nscamx : paramx
- nscapp : numvar , cs_var_t
- nscasp : numvar
- nscaus : numvar , cs_var_t
- nsmamx : paramx
- nsolid : cpincl
- nsolim : cpincl
- nsomgb : parall
- nstbor : lagran
- nstist : lagran
- nstits : lagran
- nstrmx : paramx
- nswrgr : optcal , cs_c_bindings::var_cal_opt , cs_var_cal_opt_t
- nswrgy : optcal
- nswrsm : optcal , cs_c_bindings::var_cal_opt , cs_var_cal_opt_t
- nswrsy : optcal
- nt_cur : cs_time_step_t
- nt_max : cs_time_step_t
- nt_prev : cs_time_step_t
- ntcabs : optcal
- ntcast : alaste
- ntcmxy : optcal
- ntdcla : elincl
- ntdmom : optcal
- ntersl : lagdim
- nterup : optcal
- ntfref : elincl
- nthist : entsor
- nthrdb : parall
- nthrdi : parall
- nthsav : entsor
- ntimaver : cs_var_t
- ntlal : entsor
- ntlist : entsor
- ntmabs : optcal
- ntpabs : optcal
- ntsuit : entsor
- ntxerr : lagran
- ntypmx : paramx
- num : cs_join_param_t
- num_dom : fvm_nodal_t
- num_shift : fvm_writer_section_t
- nusbor : lagran
- nusbrd : lagpar
- nushmx : entsor
- nusrmx : entsor
- nussta : lagpar
- nusvar : lagpar
- nvar : cs_var_t , dimens
- nvarcl : optcal
- nvarcp : cplsat
- nvarmx : paramx
- nvarto : cplsat
- nvep : lagdim
- nvert : atincl
- nvgaus : lagpar
- nvisbr : lagdim
- nvisls : dimens
- nvls : lagran
- nvlsta : lagdim
- nvlsts : lagran
- nvomax : vorinc
- nvort : vorinc
- nvp : lagdim
- nvp1 : lagdim
- nvplmx : lagpar
- nvppmx : paramx
- nzfppp : ppincl
- nzfrad : radiat